SDK 3.0 / Xcode 3.1.3 Build and Go for jailbroken device

ingrid

New member
Jun 18, 2009
1
0
0
Visit site
It was possible to skip provisioning to use Xcode's Build & Go with SDK <= 2.2.1 on a jailbroken device without having to pay the 99$ fee. A self-signed certificate and some other minor modifications did the trick (you know what I'm talking about).

I can't get that running with Xcode 3.1.3 from the SDK 3.0, probably due to the fact that apple changed the provisioning management.
(see SDK 3.0 readme: "Organizer: the iPhone Development grouping now collects crash logs, install
bundles, and provisioning profiles in a single location")

It doesn't matter if I'm using 2.2.1 or 3.0 as active SDK.

Did anyone by chance solve this problem already?
 

Trending Posts

Members online

Forum statistics

Threads
259,686
Messages
1,764,060
Members
441,187
Latest member
Remona94B9